
/***********************************************************************************************************************

base.css

***********************************************************************************************************************/

.base{
}
.sec_first{
	margin: 5% 0 0;
}
.base_wrap{
	margin: 0;
	padding: 0;
}
.japan_wrap{
	margin: 0;
	padding: 8% 0;
}

@media screen and (max-width: 767px) {
.sec_first{
	margin: 8% 0 0;
}
.base_wrap{

}
.japan_wrap{
	padding: 12% 0;
}
}



/**********************************
h1〜
**********************************/
h1{
	font-size: 3.4rem;
	font-size: 34px;
	font-weight: 600;
	text-align: center;
	color: #ff6600;
	margin-bottom: 1.2em;
}
h2.h2_area{
	font-size: 2.0rem;
	font-size: 20px;
	font-weight: 500;
	color: #fff;
	padding: 10px 10px;
	background-color: #000;
}
h3.h3_area{
	font-size: 2.4rem;
	font-size: 24px;
	font-weight: 600;
	margin: -7px 0 0;
}
h3.h3_area .en{
	display: block;
	font-family: 'Aldrich', sans-serif;
	font-weight: 400;
	font-size: 1.6rem;
	font-size: 16px;
}
h5.h5_robo{
	font-size: 2.4rem;
	font-size: 24px;
	font-weight: 600;
	margin-bottom: 0.4em;
}
p.align_c_l{
	text-align: center;
}
.clr_orange{
	color: #ff6600;
	font-weight: 600;
	font-size: 120%;
}

@media screen and (max-width: 980px) {
h1{
	font-size: 2.8rem;
	font-size: 28px;
}
h2.h2_area{
	font-size: 1.8rem;
	font-size: 18px;
	padding: 5px 10px;
}
h3.h3_area{
	font-size: 2.0rem;
	font-size: 20px;
	margin: -6px 0 0;
}
h3.h3_area .en{
	font-size: 1.5rem;
	font-size: 15px;
}
h5.h5_robo{
	font-size: 2.2rem;
	font-size: 22px;
}
}


@media screen and (max-width: 767px) {
h1{
	font-size: 2.0rem;
	font-size: 20px;
}
h2.h2_area{
	font-size: 1.5rem;
	font-size: 15px;
	padding: 5px 10px;
}
h3.h3_area{
	font-size: 1.8rem;
	font-size: 18px;
	margin: -5px 0 0;
}
h3.h3_area .en{
	font-size: 1.3rem;
	font-size: 13px;
}
h5.h5_robo{
	font-size: 1.6rem;
	font-size: 16px;
}
p.align_c_l{
	text-align: justify;
}
p.align_c_l .resp_autowrap{
	display: inline;
}
}
	


/*** area_wrap **********************************/
.area_wrap{
	padding: 5% 0;
}

@media screen and (max-width: 767px) {
.area_wrap{
	padding: 8% 0;
}
}


/*** list_office **********************************/
.list_office{
	display: flex;
	justify-content: flex-start;
	flex-flow: wrap;
}
.list_office li{
	width: 46.6666667%;
	background-color: #f2f2f2;
	padding: 0 0;
	margin: 6% 6.6666667% 0 0;
}
.list_office li:nth-child(2n){
	margin-right: 0;
}

.list_office li dl{
	display: table;
	width: 100%;
	margin: 20px 0 0;
}
.list_office li dt{
	display: table-cell;
	vertical-align: top;
	font-size: 1.4rem;
	font-size: 14px;
	padding: 0 10px 10px;
}
.list_office li dd{
	display: table-cell;
	vertical-align: top;
	width: 46.4285714%;
}

@media screen and (max-width: 980px) {
.list_office li{
	width: 49%;
	margin: 6% 2% 0 0;
}
}

@media screen and (max-width: 767px) {
.list_office li{
	width: 100%;
	margin: 8% 0 0 0;
}
.list_office li dl{
	margin: 10px 0 0;
}
.list_office li dt{
	font-size: 1.2rem;
	font-size: 12px;
}
}


/*** btn_txt_map **********************************/
.btn_txt_map{
	font-family: 'Aldrich', sans-serif;
	font-weight: 400;
	font-size: 1.4rem;
	font-size: 14px;
	line-height: 30px;
	margin: 15px 0 0;
	padding: 0 0 0 25px;
	background: url("../../shareobject/img/hd_icon/hd_icon_base.svg") -5px center no-repeat;
	background-size: 30px 30px;
}




/* box_contact ************************************/
.box_contact_wrap{
	padding: 5% 0;
}
.box_contact{	
	display: flex;
	justify-content: space-between;
	flex-flow: wrap;
	border: 1px solid #000;
	padding: 30px 20px 40px;
	background-color: #fff;
	box-shadow: -10px -10px 0 #000, 10px 10px 0 #ff6600;
}
.box_contact dt{
	width:calc(100% - 380px); 
	align-self: center;
	text-align: center;
	font-size: 1.6rem;
	font-size: 16px;
}
.box_contact dd{
	width: 360px;
	align-self: center;
}
.box_contact dd img{
	width: 360px;
	height: auto;
}

@media screen and (max-width: 767px) {
.box_contact_wrap{
	padding: 10% 0;
}
.box_contact{	
	padding: 30px 20px 30px;
	box-shadow: -5px -5px 0 #000, 5px 5px 0 #ff6600;
}
.box_contact dt{
	width:100%; 
	font-size: 1.4rem;
	font-size: 14px;
	text-align: justify;
}
.box_contact dt .resp_autowrap{
	display: inline;
}
.box_contact dd{
	margin: 20px auto 0;
}
}


/* map_japan ************************************/
.map{
	position: relative;
}
.map_japan{
	width: 65%;
}
.map_japan img{
	width: 780px;
	height: auto;
}
.map_txt{
	position: absolute;
	top: 40%;
	right: 0;
	width: 40%;
	max-width: 500px;
	padding: 10px;
	box-shadow: 10px 10px 0 #f2f2f2;
}


@media screen and (max-width: 980px) {
.map_japan{
	width: 80%;
}
.map_txt{
	position: relative;
	width: 70%;
	margin: -30% 0 40px auto;
}
}


@media screen and (max-width: 767px) {
.map_japan{
	width: 100%;
}
.map_txt{
	width: 85%;
	margin: -20% 0 40px auto;
}
}


/*************************************************************************************
*************************************************************************************

print

*************************************************************************************
**************************************************************************************/

@media print{

}